ProSites & Stripe API Version Reference

Hey There,

Is there a reference to know which version of the Stripe API is compatible with each version of ProSites? I get a notification to update my API version in my Stripe dashboard but I'm afraid to do it because I don't know what is or isn't compatible with ProSites.

Any help would be great,
Daniel